﻿body { background:#f5f5f5;}
.top { width:7.2rem; height:.95rem; text-align:center; line-height:.95rem;  border-bottom:1px solid #f0f0f0;font-size:.36rem;background:#ffffff; position:fixed; top:0; z-index:9;}
.top_return { display:block; width:.9rem; height:.95rem; position:absolute; left:0; top:0;line-height:.96rem; text-align:center; border:0; overflow:hidden;}
.top_return i {  font-size:.55rem; color:#888888;}



.mem_tuo { width:7.2rem; height:2.7rem; background:url(../images/mem-bg.png) no-repeat; background-size:7.2rem 3.12rem; }
.mem_tuo img { float:left;  width:1.5rem; height:1.5rem; border-radius:50%; border:2px solid #ffffff; margin-left:.25rem; margin-top:.6rem;}
.mem_tuo span { float:left; padding-top:.6rem; padding-left:.3rem;}
.mem_tuo span h3 { display:block; font-size:.32rem; color:#ffffff; padding-bottom:.1rem;}
.mem_tuo span samp { display:block; font-size:.24rem; color:#ffffff; padding-top:.05rem;}
.mem_tuo span b { float:left; width:4.1rem; height:.7rem; font-size:.24rem; color:#ffffff; font-weight:normal; padding-right:.1rem; margin-right:.1rem;}
.mem_tuo span a { float:right; width:.6rem; height:.6rem; background:url(../images/mem-qian.png) no-repeat; background-size:.6rem .6rem;}
.mem_tuo_list { width:7.2rem; height:1.85rem; background:#ffffff; margin-top:.2rem; margin-bottom:.2rem; overflow:hidden;}
.mem_tuo_list li { float:left; position:relative;}
.mem_tuo_list li a { display:block; width:1.8rem; height:1.8rem; font-size:.24rem; color:#333333; text-align:center; overflow:hidden;}
.mem_tuo_list li a i { display:block; font-size:.5rem; color:#ffffff; padding-top:.3rem; padding-bottom:.12rem;}
.mem_tuo_list li span { display:block; width:.3rem; height:.3rem; text-align:center; line-height:.33rem; background:#ff4400; font-size:.22rem; color:#ffffff; border-radius:50%; position:absolute; top:.17rem; right:.5rem;}
.mem_tuo_list li span:after {border:1px solid #fe6700;  border-radius:50%;}
.mem_tuo_list li a .xx { color:#1ecd16;}
.mem_tuo_list li a .yhq { color:#ff6600;}
.mem_tuo_list li a .cj { color:#ffb700; font-size:.47rem;}
.mem_tuo_list li a .pt { color:#2fcbe1;}

.pers { display:none; width:7.2rem; height:100%; position:fixed; top:0; left:50%; right:0; border:0; margin-left:-3.6rem; background:rgba(0,0,0,0.7); z-index:9999999;}
.pers_cont { width:5.6rem; background:#ffffff; border-radius:.1rem; position:absolute; left:50%; margin-left:-2.8rem; top:40%;  overflow:hidden;}
.pers_cont2 { width:5.6rem; position:relative; overflow:hidden;}
.pers_text { width:5rem; height:1.5rem; border:1px solid #f0f0f0; border-radius:.1rem; margin:auto; margin-top:.4rem; margin-bottom:.4rem; font-size:.24rem; color:#333333; line-height:.4rem;}
.pers_text textarea {resize: none; display:block; width:4.8rem; height:1.4rem; font-size:.24rem; color:#333333; margin:auto; margin-top:.05rem;}
.pers_bnt { width:5.6rem; height:.65rem; border-top:1px solid #f0f0f0;}
.pers_cont_a { float:right; width:2.8rem; height:.65rem;  background:#fe6700; margin:auto; font-size:.28rem; color:#ffffff; text-align:center; line-height:.66rem;}
.pers_cont_a2 { float:left; width:2.8rem; height:.65rem; text-align:center; line-height:.65rem; font-size:.28rem; color:#999999;}
.pers_on { display:block;}




.mem_ord { width:7.2rem; height:.89rem; border-bottom:1px solid #f5f5f5; background:#ffffff; overflow:hidden;}
.mem_ord h3 { float:left; height:.89rem; line-height:.89rem; font-size:.28rem; color:#333333; padding-left:.2rem;}
.mem_ord h3 i { font-size:.32rem; padding-right:.1rem;}
.mem_ord a { float:right; height:.89rem; line-height:.89rem; font-size:.24rem; color:#999999; padding-right:.2rem;}
.mem_ord a i { float:right; font-size:.28rem; padding-left:.1rem;}
.mem_ord a span { color:#fe6700}
.mem_ord_list { width:7.2rem; height:1.4rem; border-bottom:1px solid #f5f5f5; background:#ffffff; overflow:hidden;}
.mem_ord_list li { float:left; width:1.44rem; height:1.4rem; line-height:.4rem; text-align:center; position:relative; overflow:hidden;}
/*.mem_ord_list li span { display:block; width:.3rem; height:.3rem; text-align:center; line-height:.33rem; background:#ffffff; font-size:.2rem; color:#fe6700; border-radius:50%; position:absolute; top:.17rem; right:.37rem;}
.mem_ord_list li span:after {border:2px solid #fe6700;  border-radius:50%;}*/
.mem_ord_list li a { color:#333333; font-size:.24rem;}
.mem_ord_list li i { display:block; font-size:.5rem; padding-top:.28rem; padding-bottom:.05rem; color:#9c9c9c}
.mem_ord_list .ptz i { font-size:.54rem;}
.mem_ord_list .dfh i {font-size:.48rem; }
.mem_ord_list .dpj i {font-size:.48rem;}


.mem_ord_list2 { width:7.2rem; height:1.4rem; border-bottom:1px solid #f5f5f5; background:#ffffff; overflow:hidden;}
.mem_ord_list2 li { float:left; width:2.4rem; height:1.4rem; line-height:.4rem; text-align:center; position:relative; overflow:hidden;}
.mem_ord_list2 li  span { display:block; width:.3rem; height:.3rem; text-align:center; line-height:.33rem; background:#ff4400; font-size:.22rem; color:#ffffff; border-radius:50%; position:absolute; top:.17rem; right:.7rem;}
/*.mem_ord_list li span { display:block; width:.3rem; height:.3rem; text-align:center; line-height:.33rem; background:#ffffff; font-size:.2rem; color:#fe6700; border-radius:50%; position:absolute; top:.17rem; right:.37rem;}
.mem_ord_list li span:after {border:2px solid #fe6700;  border-radius:50%;}*/
.mem_ord_list2 li a { color:#333333; font-size:.24rem;}
.mem_ord_list2 li i { display:block; font-size:.5rem; padding-top:.28rem; padding-bottom:.05rem; color:#9c9c9c}
.mem_ord_list2 .ptz i { font-size:.54rem;}
.mem_ord_list2 .dfh i {font-size:.48rem; }
.mem_ord_list2 .dpj i {font-size:.48rem;}




.m_ord_list { width:7.2rem; background:#ffffff; margin-top:.2rem; }
.m_ord_list li { float:left; width:7.2rem; height:.88rem; border-bottom:1px solid #f5f5f5; background:#ffffff;overflow:hidden;}
.m_ord_list li a { display:block; width:7.2rem; height:.88rem; color:#333333; font-size:.28rem; line-height:.88rem;}
.m_ord_list li a i { float:left; font-size:.36rem; color:#fe6700; padding-left:.2rem; padding-right:.15rem;}
.m_ord_list li a span { float:right; width:.8rem; height:.88rem; line-height:.88rem; font-family:"iconfont"; font-size:.28rem; text-align:center; color:#a9a9a9;}

.logout { display:block; width:7.2rem; height:.85rem; text-align:center; line-height:.85rem; font-size:.28rem; color:#fe6700; margin:.2rem 0; background:#ffffff;}

/*我的收货地址*/
.add { width:7.2rem; overflow:hidden}
.add li { width:7.2rem; }
.add li .add_list { width:7.2rem; padding:.2rem 0; border-bottom:1px solid #e9e9e9;background:#ffffff;}
.add li .add_list h3 { float:left; font-size:.32rem; color:#333333; padding-left:.2rem;}
.add li .add_list samp { float:right; font-size:.32rem; color:#333333; padding-right:.2rem;}
.add li .add_list .add_sp { display:block; font-size:.28rem; color:#333333; line-height:.4rem; padding:0 .2rem; margin-top:.1rem;}
.add li .add_gl { width:7.2rem; height:.8rem; background:#ffffff; border-bottom:1px solid #e9e9e9; margin-bottom:.2rem;}
.add li .add_gl .gwc_lab { float:left; width:2.3rem; height:.8rem; line-height:.8rem; font-size:.28rem; color:#969ca7;}
.add li .add_gl .gwc_lab input[type='radio'] { display:block; float:left; width:.4rem; height:.4rem; background:url(../images/add-1.png) no-repeat; background-size:.38rem .38rem; -webkit-appearance:none; -webkit-mask-repeat:round; -webkit-mask-size:1.7em; -webkit-mask-position:right; margin-left:.2rem; margin-top:.2rem; margin-right:.1rem; }
.add li .add_gl .gwc_lab input[type='radio']:checked { background:url(../images/add-2.png) no-repeat; background-size:.38rem .38rem;}
.add li .add_gl a { float:right; height:.8rem; line-height:.8rem; font-size:.28rem; color:#333333; padding-right:.2rem;}
.add li .add_gl a i { font-size:.36rem; padding-right:.1rem;}
.add li .add_gl a .add_del { font-size:.34rem; padding-top:.07rem;}
.add .on .add_gl .gwc_lab { color:#fe6700;}
.add_jia { width:7.2rem; height:1rem; background:#fe6700; line-height:1rem; text-align:center; font-size:.32rem; color:#ffffff; position:fixed; bottom:0;}

.edit_list { width:7.2rem; height:.88rem; background:#ffffff; border-bottom:1px solid #e9e9e9; overflow:hidden;}
.edit_list span { float:left; width:1.75rem; height:.88rem; line-height:.88rem; font-size:.28rem; color:#333333; text-indent:.2rem;}
.edit_list input { float:left; width:5.1rem; height:.88rem; line-height:.88rem; font-size:.28rem; color:#888888;}
.edit_list .per_add { float:right; width:5.2rem; height:.85rem; line-height:.85rem; font-size:.28rem; color:#888888; text-align:right; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.edit_list .per_add i { float:right; height:.85rem; font-size:.32rem; color:#a9a9a9; padding-right:.2rem; padding-left:.1rem;}
.edit_list2 { width:7.2rem;background:#ffffff; border-bottom:1px solid #e9e9e9; padding:.15rem 0; overflow:hidden;}
.edit_list2 textarea { display:block; width:6.8rem; height:1.5rem; font-size:.28rem; color:#888888; margin:auto;}
.jia_lab { float:left; width:7.2rem; height:.88rem; line-height:.88rem; font-size:.28rem; color:#333333; background:#ffffff; text-indent:.2rem; border-bottom:1px solid #f0f0f0}
.jia_lab input[type='checkbox'] { display:block; float:right; width:.4rem; height:.4rem; background:url(../images/add-1.png) no-repeat; background-size:.38rem .38rem; -webkit-appearance:none; -webkit-mask-repeat:round; -webkit-mask-size:1.7em; -webkit-mask-position:right; margin-top:.25rem; margin-right:.2rem; }
.jia_lab input[type='checkbox']:checked { background:url(../images/add-2.png) no-repeat; background-size:.38rem .38rem;}
.add_hold { display:block; width:7.2rem; height:.88rem; background:#ffffff; margin-top:.2rem; font-size:.32rem; color:#fe6700; text-align:center; line-height:.88rem;}

.nichen { position: fixed; z-index:99999; top: 0; height: 100%; width:7.2rem; background-color: rgba(0, 0, 0, 0.5); opacity: 0; visibility: hidden; -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s;}
.nichen.is-visible {  opacity: 1; visibility: visible; -webkit-transition: opacity 0.3s 0s, visibility 0s 0s; -moz-transition: opacity 0.3s 0s, visibility 0s 0s; transition: opacity 0.3s 0s, visibility 0s 0s;}
.nichen-container { position:absolute; bottom:0; width: 100%;background:#f5f5f5; height:100%;
  -webkit-transform: translateX(60px);
  -moz-transform: translateX(60px);
  -ms-transform: translateX(60px);
  -o-transform: translateX(60px);
  transform: translateX(60px);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.is-visible .nichen-container {-webkit-transform: translateY(0);-moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0);}
.nichen-close { float:left; width:.9rem; height:.96rem; line-height:.96rem; text-align:center; font-size:.5rem; color:#888888; font-family:"iconfont";}
.xiugai { width:7.2rem;  height:.96rem; margin:auto; background:#ffffff; border-bottom:1px solid #f0f0f0; overflow:hidden;}
.xiugai h3 { float:left; width:5.5rem; height:.96rem; text-align:center; line-height:.96rem; font-size:.4rem; color:#222222; font-family:zhenkai;}
.dq_div { display:block; width:7.2rem; margin:auto; overflow:hidden;}
.dq_tit { width:7.2rem; height:.9rem; line-height:.9rem; text-indent:.3rem; background:#f5f5f5; font-size:.28rem; color:#999999; border-bottom:1px solid #f0f0f0;}
.dq_weizi { width:7.2rem; height:.86rem; border-bottom:1px solid #f0f0f0; overflow:hidden;}
.dq_weizi span { float:left; height:.86rem; line-height:.86rem; padding-right:.1rem; font-size:.28rem; color:#222222; overflow:hidden;}
.dq_weizi .dq_sp1 { padding-left:.3rem;}
.dq_weizi i { float:right; width:.95rem; height:.86rem; text-align:center; line-height:.86rem; font-size:.45rem; color:#7fbe06; overflow:hidden;}
.dq_list { margin-bottom:.2rem;}
.dq_list li { width:7.2rem; height:.89rem; border-bottom:1px solid #f0f0f0; background:#ffffff;}
.dq_list li samp { float:left; width:1rem; height:.89rem; margin-left:.3rem; line-height:.89rem; font-size:.28rem; color:#222222; overflow:hidden;}
.btn-select { position: relative; float:right; width:5rem; height:.89rem; margin-right:.3rem;} 
.btn-select .cur-select { position: absolute; display: block; width:5rem; height:.89rem;line-height:.89rem; text-align:right; font-size:.28rem; color:#333333; z-index:5} 
.btn-select select { position: absolute; top: 0; right:0; width:3rem; height:.89rem; opacity: 0; filter: alpha(opacity: 0;); border:1px solid #dddddd; z-index:10} 
.btn-select select option { text-indent:.15rem;  appearance:none;-moz-appearance:none; -webkit-appearance:none;} 
.btn-select select option:hover { background-color: #cccccc; color: #fff;  appearance:none;-moz-appearance:none; -webkit-appearance:none;} 
.per_put2 { display:block; width:6.6rem; height:.8rem; line-height:.8rem; border-radius:.1rem; background:#fe6700; font-size:.32rem; color:#ffffff; text-align:center; margin:auto; margin-top:.55rem; overflow:hidden; }

.add_tang { display:none; width:7.2rem; height:100%; background:rgba(0,0,0,0.7); position:absolute; top:0; left:50%; right:0; bottom:0; margin-left:-3.6rem; z-index:99; overflow:hidden;}
.add_tang_cont { width:6.6rem; height:4.42rem; background:#ffffff; position:absolute; top:50%; left:50%; margin-left:-3.3rem; margin-top:-2.21rem; border-radius:.1rem;}
.add_tang_cont h3 { width:6.6rem; height:.8rem; border-bottom:1px solid #dfdfdf; line-height:.8rem; text-align:center; font-size:.28rem; color:#333333; position:relative;}
.add_tang_inp { width:6.6rem; height:.85rem; border-bottom:1px solid #dfdfdf; overflow:hidden;}
.add_tang_inp input { float:left; width:3.3rem; height:.85rem; line-height:.85rem; font-size:.28rem; color:#333333; border-left:1px solid #dfdfdf; text-indent:.3rem; margin-left:-1px;}
.add_tang_sel {width:6.6rem; height:.85rem; border-bottom:1px solid #dfdfdf; }
.add_tang_sel ul { width:6.6rem; height:.85rem; overflow:hidden;}
.add_tang_sel ul li { float:left; width:2.2rem;height:.85rem;}
.add_tang_sel ul li .btn-select { width:2.2rem;height:.85rem; margin:0;}
.add_tang_sel ul li .btn-select select { width:2.2rem;}
.add_tang_sel ul li .btn-select .cur-select { width:2.2rem; text-align:center; }
.add_tang_inp textarea { width:6.6rem; height:.85rem; line-height:.85rem; font-size:.28rem; color:#333333; text-indent:.3rem;}
.add_tang_an { display:block; width:3.3rem; height:.65rem; background:#fe6700; margin:auto; text-align:center; line-height:.65rem; font-size:.28rem; color:#ffffff; margin-top:.2rem; border-radius:.05rem;}
.add_tang_cont h3 .colse_add_tang { display:block; width:.4rem; height:.4rem; text-align:center; line-height:.38rem; border-radius:50%; background:#999999; position:absolute; right:-.15rem; top:-.15rem;}
.add_tang_cont h3 .colse_add_tang i { font-size:.24rem; color:#ffffff;}
.at_on { display:block;}


/*我的订单*/
.tabs {height: .76rem;border-bottom: 1px solid #f0f0f0; width:7.2rem; background:#ffffff; position:fixed; top:.95rem; z-index:9;}
.tabs li {float: left; width:1.44rem; height:.76rem; line-height:.76rem;overflow: hidden;}
.tabs li a { display:block; width:1.44rem; height:.76rem; text-align:center; font-size:.24rem; color:#333333;}
.tabs li a:hover { color:#fe6700;}	
.tabs li.active a { color:#fe6700 !important; border-bottom:.05rem solid #fe6700;}
.tab_container {clear: both; width:7.2rem;  padding-top:.76rem; }
.tab_content { margin-bottom:.2rem;}
.order_list { width:7.2rem; background:#ffffff; margin-top:.2rem;}
.order_list_tit { width:7.2rem; height:1rem; border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; overflow:hidden;}
.order_list_tit h3 { float:left; width:4.2rem; height:1rem; line-height:.98rem; text-indent:.4rem; margin-left:.2rem; background:url(../images/p_icon.png) left center no-repeat; background-size:.34rem .34rem; font-size:.28rem; color:#333333;}
.order_list_tit span { float:right; width:2.5rem; height:1rem; text-align:right; padding-right:.2rem; line-height:.98rem; font-size:.28rem; color:#fe6700;}
.order_list_cont { width:7.2rem; height:2.35rem; border-bottom:1px solid #f0f0f0; position:relative;}
.olc_sp { float:left; width:1.75rem; height:1.75rem; border:1px solid #f0f0f0; margin-left:.2rem; margin-top:.3rem; position:relative; overflow:hidden;}
.olc_sp b { display:block; width:1.5rem; height:.39rem; background:url(../images/jd.png) no-repeat; background-size:1.5rem .39rem; position:absolute; top:-.07rem; left:0}
.olc_sp img { width:1.73rem; height:1.73rem;}
.olc_sp2 { float:left; width:4.75rem; height:1.75rem; margin-left:.2rem; margin-top:.3rem;}
.olc_sp2 h3 { display:block; width:4.75rem; height:1.05rem; font-size:.28rem; color:#333333;}
.olc_sp2 span { display:block; width:4.75rem; height:.4rem; line-height:.4rem; text-align:right; font-size:.28rem; color:#333333;}
.olc_sp2 span samp { color:#fe6700;}
.order_list_an { width:7.2rem; height:1rem; border-bottom:1px solid #f0f0f0;}
.order_list_an a { float:right; width:2.3rem; height:.6rem; line-height:.6rem; text-align:center; font-size:.28rem; margin-right:.2rem; margin-top:.19rem;}
.order_list_an .qxdd { border:1px solid #f0f0f0; border-radius:.1rem; color:#333333;}
.order_list_an .qzf { background:#fe6700; border-radius:.1rem; color:#ffffff;}

.order_state { width:7.2rem; height:2.25rem; background:#fe6700; overflow:hidden;}
.order_state i { float:left; font-size:.55rem; color:#ffffff; margin-top:.6rem; margin-left:.3rem; margin-right:.2rem;}
.order_state span { float:left; width:4.4rem; font-size:.24rem; color:#ffffff; line-height:.45rem; margin-top:.6rem; margin-left:.3rem;}
.order_state span b { font-size:.36rem; font-weight:normal;}
.order_state samp { float:right; width:2.21rem; height:1.67rem; margin-right:.2rem; margin-top:.2rem;}
.order_state .dd_1 { background:url(../images/dd01.png) no-repeat; background-size:2.21rem 1.67rem;}
.order_state .dd_2 { background:url(../images/dd02.png) no-repeat; background-size:2.21rem 1.67rem;}
.order_state .dd_3 { background:url(../images/dd03.png) no-repeat; background-size:2.21rem 1.67rem;}
.order_state .dd_4 { background:url(../images/dd04.png) no-repeat; background-size:2.21rem 1.67rem;}
.order_state .dd_5 { background:url(../images/dd05.png) no-repeat; background-size:2.21rem 1.67rem;}
.order_state .dd_6 { background:url(../images/dd06.png) no-repeat; background-size:2.21rem 1.67rem;}
.order_state .dd_7 { background:url(../images/dd07.png) no-repeat; background-size:2.21rem 1.67rem;}
.order_state .dd_8 { background:url(../images/dd08.png) no-repeat; background-size:2.21rem 1.67rem;}
.order_state .dd_9 { background:url(../images/dd09.png) no-repeat; background-size:2.21rem 1.67rem;}

.pay_add { width:7.2rem; height:1.85rem; background:url(../images/pay-1.jpg) bottom no-repeat #ffffff; background-size:7.2rem .11rem; overflow:hidden;}
.pay_add_i { float:left; width:.88rem; height:1.85rem; line-height:1.85rem; font-size:.45rem; color:#fe6700; text-align:center;}
.pay_add_cont { float:left; width:6rem; height:1.85rem; font-size:.32rem; color:#333333; padding-top:.32rem;}
.pay_add_cont span { float:left; width:3.6rem; margin-bottom:.12rem;}
.pay_add_cont samp { float:right; width:2.15rem;}
.pay_add_cont b { display:block; width:6rem; font-size:.24rem; color:#999999; font-weight:normal;}
.rig span { text-align:left;}
.bg { background:#f8f8f8;}
.order_tuan { display:block; width:2rem; height:.56rem; text-align:center; line-height:.53rem; border-radius:.1rem; border:1px solid #dcdcdc; background:#ffffff; position:absolute; right:.2rem; bottom:.2rem; font-size:.28rem; color:#333333;}
.order_heji { width:7.2rem; height:1.68rem; background:#ffffff; border-bottom:1px solid #f0f0f0; text-align:right; line-height:.88rem; font-size:.28rem; color:#666666; padding-right:.2rem;}
.order_heji span { color:#fe6700;}


.pay_shouji { width:7.2rem; height:1.7rem; background:#ffffff;overflow:hidden;}
.pay_sj { width:6.8rem; height:1.7rem; margin:auto; padding-top:.35rem; overflow:hidden;}
.pay_sj input { float:left; width:5.7rem; height:.65rem; line-height:.65rem; font-size:.5rem; color:#333333;}
.pay_sj i { float:right; width:.65rem; height:.65rem; text-align:right; line-height:.65rem; font-size:.48rem; color:#fe6700;}
.pay_sj span { display:block; width:6.8rem; padding-top:.1rem; font-size:.24rem; color:#333333;}


.order_heji2 { width:7.2rem; height:1.6rem; line-height:.45rem; padding-top:.2rem; background:#ffffff; border-bottom:1px solid #f0f0f0; text-align:right; font-size:.28rem; color:#666666; padding-right:.2rem;}
.order_heji2 span { color:#fe6700;}
.order_heji2 samp { font-size:.24rem; color:#999999;}
.order_heji2 samp b { font-weight:normal; color:#fe6700;}

.order_btn { width:7.2rem; height:.88rem; background:#ffffff; border-bottom:1px solid #f0f0f0; overflow:hidden;}
.order_btn a { float:left; width:7.2rem; height:.6rem; text-align:center; line-height:.6rem;/* border-left:1px solid #f0f0f0; margin-left:-1px;*/ font-size:.28rem; color:#333333; margin-top:.14rem;}
.order_btn a i { font-size:.28rem; color:#fe6700; padding-right:.1rem;}
.order_btn a .lxmj { font-size:.34rem;}
.order_para { width:7.2rem; background:#ffffff; padding:.2rem 0; font-size:.28rem; color:#333333; line-height:.48rem; margin-top:.2rem; padding-left:.2rem;}
.order_para span { float:left;}
.order_para a { color:#093ec6; text-decoration:underline;}
.order_para textarea { float:left; width:2.5rem; height:.4rem; line-height:.4rem; margin-top:.05rem; color:#333333;resize: none;}
.order_para .copy_but { float:left; width:1.25rem; height:.4rem; line-height:.45rem; text-align:center; font-size:.24rem; color:#ffffff; border-radius:.2rem; background:#fe6700; text-decoration:none; margin-top:.04rem;}

.pay_type { width:7.2rem; background:#ffffff; margin-bottom:.2rem;}
.pay_type li { width:7.2rem; height:.88rem; border-bottom:1px solid #f0f0f0; overflow:hidden;}
.pay_type li label { width:7.2rem; height:.88rem; line-height:.88rem; font-size:.28rem; color:#333333;}
.pay_type li label i { float:left; font-size:.36rem; color:#1bd617; margin-left:.2rem; margin-right:.1rem;}
.pay_type li label span { float:left;}
.pay_type li label input[type='radio'] { float:right; width:.28rem; height:.3rem; border-radius:0; background:url(../images/pay-2.jpg) top no-repeat; background-size:.28rem .28rem; -webkit-appearance: none;-webkit-mask-repeat: round;-webkit-mask-size: 1.7em; -webkit-mask-position: right; padding:0; margin:0; margin-right:.2rem; margin-top:.31rem;}
.pay_type li label input[type='radio']:checked { background:url(../images/pay-3.jpg) top no-repeat;  background-size:.28rem .28rem;}
.pay_type .i { border-bottom:0;}
.pay_type .i label i { color:#31cbfd; padding:0 .05rem;}
.pay_type_tit { width:7.2rem; height:.7rem; border-bottom:1px solid #f0f0f0; background:#ffffff; font-size:.28rem; color:#333333; text-indent:.2rem; margin-top:.2rem; line-height:.7rem;}
.order_foot { width:7.2rem; height:1rem; background:#ffffff; position:fixed; bottom:0; overflow:hidden;}
.order_foot a { float:right; width:2.2rem; height:.75rem; text-align:center; line-height:.75rem; font-size:.28rem; margin-right:.2rem; margin-top:.13rem; border-radius:.1rem;}
.order_foot .zhifu { background:#fe6700; color:#ffffff;}
.order_foot .quxiao { border:1px solid #f0f0f0; color:#333333;}

/*常见问题*/

.problem_tit { width:7.2rem; height:.9rem; line-height:.9rem; text-indent:.2rem; font-size:.32rem; color:#333333;}
.problem_ul { width:7.2rem; background:#ffffff; overflow:hidden;}
.problem_ul li { width:7.2rem; height:.88rem; border-bottom:1px solid #f0f0f0;}
.problem_ul li a { display:block; width:7.2rem; height:.88rem;}
.problem_ul li a span { float:left; width:6.4rem; height:.88rem; text-indent:.2rem; line-height:.88rem; font-size:.28rem; color:#333333;}
.problem_ul li a i { float:right; width:.7rem; height:.88rem; text-align:center; line-height:.88rem; font-size:.3rem; color:#a2a2a2;}
.problems_tit { width:7.2rem; font-size:.28rem; color:#3333333; padding:.2rem; text-align:center; background:#ffffff; }
.problems_cont { width:7.2rem; min-height:5rem; background:#ffffff; padding:.2rem .4rem; font-size:.24rem; color:#666666; line-height:.4rem;}
    .problems_cont img {
    width:100%
    }
/*.problems_cont span {font-size:.28rem; background:#fe6700; font-weight:bold; color:#ffffff; padding:.07rem .1rem;}*/

/*我的拼团*/
.collage li {float: left; width:1.8rem; height:.76rem; line-height:.76rem;overflow: hidden;}
.collage li a { display:block; width:1.8rem; height:.76rem; text-align:center; font-size:.28rem; color:#333333;}


/*我的收藏*/
.collection_tit {height: .76rem;border-bottom: 1px solid #f0f0f0; width:7.2rem; background:#ffffff; position:fixed; top:.95rem; z-index:9;}
.collection_tit span { float:left; width:6rem; height:.76rem; text-indent:.2rem; line-height:.76rem; font-size:.28rem; color:#fe6700;}
.collection_tit a { float:right; width:1.2rem; height:.76rem; line-height:.76rem; text-align:center; font-size:.28rem; color:#333333; border-left:1px solid #f0f0f0;}

.collection { width:7.2rem; background:#ffffff; margin-top:.76rem;}
.hot_ul { width:7.2rem; margin:auto; overflow:hidden;}
.hot_ul li { width:7.8rem; padding:.2rem; border-bottom:1px solid #f0f0f0; background:#ffffff; position:relative;overflow:hidden;}
.hot_ul li .gwc_lab { display:none; float:left; width:.6rem; height:1.38rem; line-height:1.78rem; font-size:.28rem; color:#969ca7;}
.hot_ul li .gwc_lab input[type='checkbox'] { display:block; float:left; width:.4rem; height:.4rem; background:url(../images/add-1.png) no-repeat; background-size:.38rem .38rem; -webkit-appearance:none; -webkit-mask-repeat:round; -webkit-mask-size:1.7em; -webkit-mask-position:right; margin-top:.45rem; }
.hot_ul li .gwc_lab input[type='checkbox']:checked { background:url(../images/add-2.png) no-repeat; background-size:.38rem .38rem;}
.hot_ul li img { float:left; width:2.2rem; height:1.38rem;}
.hot_sp { float:left; width:4.36rem; height:1.38rem; margin-left:.22rem;}
.hot_sp h3 { display:block; width:4.36rem; height:.35rem; line-height:.35rem; font-size:.28rem; color:#333333;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.hot_sp_sales { display:block; font-size:.24rem; color:#999999; padding:.1rem 0;}
.hot_sp_sales b { font-weight:normal; color:#fe6700;}
.hot_sp_rs { float:left; height:.5rem; line-height:.5rem; font-size:.24rem; color:#696e71;}
.hot_sp_rs i { float:left; font-size:.36rem; padding-right:.03rem;}
.hot_sp_btn { float:left; width:3rem; height:.5rem; border:1px solid #fe6700; border-radius:.05rem; overflow:hidden;}
.hot_sp_btn span { float:left; width:1.85rem; height:.5rem; line-height:.5rem; text-align:center; font-size:.26rem; color:#fe6700;}
.hot_sp_btn a { float:right; width:1.1rem; height:.5rem;  text-align:center; line-height:.5rem; font-size:.24rem; color:#ffffff; background:#fe6700;}
.coll_xg li .gwc_lab { display:block;}

.collection_foot { display:none}
.coll_foot { width:7.2rem; height:1rem; background:#ffffff; position:fixed; bottom:0;}
.coll_foot a { float:right; width:3.5rem; height:1rem; background:#fe6700; line-height:1rem; text-align:center; font-size:.32rem; color:#ffffff;}
.js_lab { float:left; height:.99rem; line-height:.99rem; font-size:.28rem; padding-left:.2rem;}
.js_lab input[type='checkbox'] { float:left; display:block; width:.4rem; height:.4rem; background:url(../images/add-1.png) no-repeat; background-size:.38rem .38rem; -webkit-appearance:none; -webkit-mask-repeat:round; -webkit-mask-size:1.7em; -webkit-mask-position:right; margin:auto; margin-top:.32rem; margin-right:.15rem;}
.js_lab input[type='checkbox']:checked { background:url(../images/add-2.png) no-repeat; background-size:.38rem .38rem;}
.coll_ft { display:block;}

/*我的佣金*/
.comm_ad { width:7.2rem; height:3rem; overflow:hidden;}
.comm_ad img { width:7.2rem; height:3rem;}
.comm_one { width:7.2rem; height:1.4rem; background:#ffffff; overflow:hidden;}
.comm_one div { float:left; width:3.6rem; height:1.12rem; border-left:1px solid #f0f0f0; margin-left:-1px; margin-top:.14rem; overflow:hidden;}
.comm_one div span { display:block; font-size:.28rem; color:#484848; text-align:center; padding-top:.12rem; padding-bottom:.15rem;}
.comm_one div strong { display:block; font-size:.24rem; color:#7cb908; text-align:center; font-weight:normal;}
.comm_one div strong samp { font-size:.36rem; }
.comm_one div b { display:block; font-size:.24rem; color:#fe6700; text-align:center; font-weight:normal;}
.comm_one div b samp { font-size:.36rem;}
.comm_two { width:7.2rem; height:1rem; background:#ffffff; border-top:1px solid #f0f0f0; overflow:hidden;}
.comm_two span { float:left; width:5.3rem; height:1rem; text-indent:.2rem; line-height:.96rem; font-size:.28rem; color:#484848; overflow:hidden;}
.comm_two span b { font-size:.36rem; color:#fe6700; font-weight:normal;}
.comm_two a { float:right; width:1.55rem; height:.6rem; text-align:center; line-height:.6rem; background:#fe6700; color:#ffffff; font-size:.28rem; margin-right:.2rem; border-radius:.1rem; margin-top:.19rem;}
.comm_three { width:7.2rem; background:#ffffff; margin-top:.2rem;}
.comm_three li { float:left; width:7.2rem; height:.88rem; border-bottom:1px solid #f5f5f5; background:#ffffff;overflow:hidden;}
.comm_three li a { display:block; width:7.2rem; height:.88rem; color:#333333; font-size:.28rem; line-height:.88rem; text-indent:.2rem;}
.comm_three li a span { float:right; width:.8rem; height:.88rem; line-height:.88rem; font-family:"iconfont"; font-size:.28rem; text-align:center; color:#a9a9a9;}
.comm_tixian { display:block; width:7.2rem; height:1rem; background:#fe6700; text-align:center; line-height:1rem; font-size:.28rem; color:#ffffff; position:fixed; bottom:0;}
.with_ul { width:7.2rem; height:1.4rem; background:#ffffff; margin-bottom:.1rem; overflow:hidden;}
.with_ul li { float:left; width:2.4rem; height:1rem; border-left:1px solid #f0f0f0; margin-left:-1px; margin-top:.2rem; overflow:hidden;}
.with_ul li span { display:block; font-size:.28rem; color:#333333; text-align:center; padding-top:.05rem; padding-bottom:.15rem;}
.with_ul li b { display:block; text-align:center; font-size:.28rem; color:#d4810c; font-weight:normal;}
.with_ul li samp { display:block; text-align:center; font-size:.28rem; color:#45c613}
.with_ul li strong { display:block; text-align:center; font-size:.28rem; color:#fe6700; font-weight:normal;}
.with_list { width:7.2rem; background:#ffffff; overflow:hidden;}
.with_list li { width:7.2rem; height:.88rem; border-bottom:1px solid #f0f0f0; overflow:hidden;}
.with_list li span { float:left; width:1.85rem; height:.88rem; text-indent:.2rem; line-height:.88rem; font-size:.28rem; color:#333333; overflow:hidden;}
.with_list li .with_inp { float:left; width:5.2rem; height:.88rem; line-height:.88rem; font-size:.28rem; color:#333333;}
.with_bnt { display:block; width:6.6rem; height:.8rem; text-align:center; line-height:.8rem; background:#fe6700; font-size:.32rem; color:#ffffff; margin:auto; margin-top:.4rem; border-radius:.1rem;}

.record_list { width:7.2rem; height:2.15rem; background:#ffffff; margin-bottom:.1rem; overflow:hidden;}
.record_tit { width:7.2rem; height:1.5rem; border-bottom:1px solid #f0f0f0; overflow:hidden;}
.record_tit img { float:left; width:.73rem; height:.73rem; margin-left:.2rem; margin-top:.39rem;}
.record_tit span { float:left; width:3.3rem; font-size:.28rem; color:#333333; margin-left:.2rem; margin-top:.35rem;}
.record_tit span strong { font-size:.24rem; color:#999999; font-weight:normal;}
.record_tit samp { float:right; width:2.6rem; height:1.5rem; line-height:1.5rem; text-align:right; font-size:.28rem; font-weight:bold; color:#2ac695; padding-right:.2rem; }
.record_state { width:7.2rem; height:.65rem; overflow:hidden;}
.record_state span { float:left; width:4.6rem; height:.65rem; text-indent:.2rem; line-height:.65rem; font-size:.24rem; color:#666666;}
.record_state samp { float:right; width:2.6rem; height:.65rem; text-align:right; padding-right:.2rem; line-height:.65rem; color:#0090ff; font-size:.24rem;}
.record_state b {float:right; width:2.6rem; height:.65rem; text-align:right; padding-right:.2rem; line-height:.65rem; color:#fe6700; font-size:.24rem; font-weight:normal;}
.record_state strong {float:right; width:2.6rem; height:.65rem; text-align:right; padding-right:.2rem; line-height:.65rem; color:#c7c7c7; font-size:.24rem; font-weight:normal;}

.deta_list { width:7.2rem; height:1.5rem; border-bottom:1px solid #f0f0f0; background:#ffffff; margin-bottom:.1rem; overflow:hidden;}
.deta_tou { float:left; width:1.4rem; height:1.05rem; margin-left:.2rem; border-right:1px solid #f0f0f0; margin-top:.25rem; overflow:hidden;}
.deta_tou span { display:block; width:.58rem; height:.58rem; border-radius:50%; margin:auto; margin-bottom:.1rem; overflow:hidden;}
.deta_tou span img { width:.58rem; height:.58rem;}
.deta_tou samp { display:block; width:1.3rem; text-align:center; font-size:.24rem; color:#333333; margin:auto; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.deta_text { float:left; width:5.2rem; height:1.05rem; margin-left:.2rem; margin-top:.25rem; overflow:hidden;}
.deta_text span { display:block; width:5.2rem; font-size:.28rem; color:#333333; padding-top:.1rem; padding-bottom:.1rem;}
.deta_text samp { float:left; font-size:.28rem; color:#333333; padding-right:.25rem;}
.deta_text samp b { font-weight:normal; color:#fe6700;}

.comm_tang { display:none; width:7.2rem; height:100%; position:fixed; top:0; left:50%; right:0; border:0; margin-left:-3.6rem; background:rgba(0,0,0,0.7); z-index:99;}
.comm_tang_cont { width:6.4rem; height:4.1rem; background:#ffffff; border-radius:.1rem; position:absolute; left:50%; margin-left:-3.2rem; top:50%; margin-top:-2.05rem; overflow:hidden;}
.ct_cont { width:6.4rem; height:4.1rem; position:relative; overflow:hidden;}
.ct_cont_ad { width:6.4rem; height:1.52rem; overflow:hidden;}
.ct_cont_ad img { width:6.4rem; height:1.52rem;}
.ct_text { width:6.4rem; height:1.7rem; font-size:.28rem; color:#333333; line-height:.48rem; text-align:center; padding-top:.4rem;}
.ct_cont_a { display:block; width:2.2rem; height:.6rem; border-radius:.1rem; background:#e93e11; margin:auto; font-size:.28rem; color:#ffffff; text-align:center; line-height:.6rem;}
.close_tan { display:block; width:.5rem; height:.5rem; text-align:center; line-height:.5rem; position:absolute; right:0; top:0;}
.close_tan i { font-size:.32rem; color:#ffffff;}
.ct_on { display:block;}

/*我的消息*/
.news_list { width:6.6rem; margin:auto; padding-top:.3rem;}
.news_list li { width:6.6rem; height:2.4rem; border:1px solid #e5e5e5; border-radius:.1rem; background:#ffffff; margin-bottom:.2rem; overflow:hidden;}
.news_list li .n_sp { float:left; width:.08rem; height:2.4rem; background:#fe6700; margin-right:.2rem;}
.news_list li .news_cont { float:left; width:6.1rem; height:2.4rem; overflow:hidden;}
.news_list li .news_cont h3 { float:left; max-width:5.4rem; font-size:.3rem; color:#333333; height:.7rem; line-height:.7rem;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-top:.1rem;}
.news_list li .news_cont .n_sa { float:left; width:1rem; height:.24rem; text-align:center; line-height:.26rem; font-size:.16rem; color:#fe6700; margin-left:.1rem; margin-top:.33rem;}
.news_list li .news_cont .n_sa:after {border:1px solid #fe6700;  border-radius:.05rem;}
.news_list li .n_sp2 { display:block; font-size:.24rem; color:#999999; padding-bottom:.2rem;}
.news_list li .n_sp3 { display:block; width:6.1rem; height:.9rem; line-height:.4rem; font-size:.24rem; color:#666666;}
.mn_cont { width:7.2rem; background:#ffffff; overflow:hidden;}
.mn_cont h3 { display:block; width:6.8rem; margin:auto; font-size:.32rem; color:#333333; padding-top:.45rem; padding-bottom:.4rem; }
.mn_cont samp { display:block; width:6.8rem; margin:auto; font-size:.22rem; color:#999999;}
.mn_cont samp b { color:#6c96ff; font-weight:normal;}
.mn_cont span { display:block; width:6.6rem; margin:auto; font-size:.28rem; color:#666666; line-height:.48rem; padding-top:.5rem; padding-bottom:.5rem;}
.mn_cont span img { max-width:6.6rem; margin:.2rem auto; display:block;}


.shuju { width:7.2rem; padding-top:1.8rem;}
.shuju i { display:block; text-align:center; font-size:2.5rem; color:#dbdbdb;}
.shuju span { display:block; font-size:.36rem; color:#666666; text-align:center; padding-bottom:.05rem;}
.shuju samp { display:block; font-size:.26rem; color:#aeaeae; text-align:center; padding:.1rem 0;}
.shuju a { display:block; width:3rem; height:.5rem; text-align:center; line-height:.52rem; font-size:.3rem; color:#ffffff; margin:auto; background:#fe6700; border-radius:.1rem; margin-top:.15rem;}

/*我的积分*/
.poi_ad { width:7.2rem; margin:auto;}
.poi_ad img { width:7.2rem;}
.poi_1 { width:7.2rem; height:1.2rem; background:#ffffff; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0;}
.poi_1 i { float:left; height:1.2rem; line-height:1.2rem; font-size:.4rem; color:#f7941d; margin-left:.25rem; margin-right:.15rem;}
.poi_1 span { float:left; height:1.2rem; line-height:1.2rem; font-size:.3rem; color:#333333;}
.poi_1 span b{ font-size:.32rem; color:#fd6900; padding-left:.1rem;}
.poi_1 a { float:right; width:.99rem; height:.37rem; background:url(../images/poi-2.jpg) no-repeat; background-size:.99rem .37rem; margin-right:.25rem; margin-top:.42rem;}
.poi_2 { width:7.2rem; background:#ffffff; border-top:1px solid #e0e0e0; margin-top:.2rem;}
.poi_2 li { width:7.2rem; height:.88rem; border-bottom:1px solid #e0e0e0; overflow:hidden;}
.poi_2 li a { display:block; width:7.2rem; height:.88rem; }
.poi_2 li i { float:left; height:.88rem; line-height:.92rem; font-size:.4rem; color:#7fcaff; margin-left:.25rem; margin-right:.15rem;}
.poi_2 li span { float:left; height:.88rem; line-height:.88rem; font-size:.3rem; color:#333333;}
.poi_2 li samp { float:right; height:.88rem; line-height:.90rem; font-size:.3rem; color:#adadad; font-family:"iconfont"; padding-right:.25rem;}
.poi_2 li .i { color:#ff7667; font-size:.42rem;}
.poi_2 li .gz { color:#fe6700;}
.points { width:7.2rem; background:#ffffff; margin-top:.2rem; overflow:hidden;}
.points h3 { display:block; height:.7rem; line-height:.7rem; font-size:.24rem; color:#999999; border-bottom:1px solid #e0e0e0; text-indent:.25rem;}
.points_ul { width:7.3rem;}
.points_ul li { float:left; width:3.6rem; border-right:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; overflow:hidden;}
.points_ul li a img { width:3.6rem; height:3.6rem; border:0;}
.points_ul li a div { display:block; width:3.6rem; height:2rem; overflow:hidden;}
.points_ul li a div h3 { display:block; width:3.6rem; height:.5rem; line-height:.5rem; font-size:.24rem; color:#333333; text-indent:.2rem;  overflow:hidden; white-space: nowrap;text-overflow: ellipsis; border:0;}
.points_ul li a div span { float:left; height:.45rem; line-height:.45rem; font-size:.24rem; color:#fe6700; text-indent:.2rem; margin-bottom:.1rem; overflow:hidden;}
.points_ul li a div span b { font-weight:normal; font-size:.32rem;}
.points_ul li a div samp {float:left; height:.45rem; line-height:.45rem; font-size:.2rem; text-decoration:line-through; color:#a4a4a4; text-indent:.1rem; overflow:hidden;}
.points_ul li a div strong { display:block; width:.95rem; height:.4rem; background:#fc6701; border-radius:.1rem; text-align:center; line-height:.4rem; font-size:.2rem; color:#ffffff; font-weight:normal; clear:both; margin-left:.2rem; }

.poi_s_1 { width:7.2rem; height:.85rem; border-top:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa; background:#ffffff;}
.poi_s_1 i { float:left; height:.88rem; line-height:.92rem; font-size:.4rem; color:#7fcaff; margin-left:.25rem; margin-right:.15rem;}
.poi_s_1 span { float:left; height:.88rem; line-height:.88rem; font-size:.3rem; color:#333333;}
.poi_s_1 a { float:right; width:1.93rem; height:.74rem; line-height:.74rem; text-align:center; font-size:.3rem; color:#333333; border-left:1px solid #ababab; margin-top:.05rem;}
.poi_s_2 { width:7.2rem; min-height:10rem; background:#ffffff; border-top:1px solid #ababab; margin-top:.15rem;}
.poi_list li { width:7.2rem; border-bottom:1px solid #ababab; padding:.3rem 0;}
.poi_list li label { float:left; margin-left:.35rem;}
.poi_list li label input[type='checkbox'] { float:left; width:.3rem; height:.3rem; border-radius:0; background:url(../images/poi-3.jpg) top no-repeat; background-size:.29rem .28rem; -webkit-appearance: none;-webkit-mask-repeat: round;-webkit-mask-size: 1.7em; -webkit-mask-position: right; padding:0; margin:0; margin-right:.2rem; margin-top:.31rem;}
.poi_list li label input[type='checkbox']:checked { background:url(../images/poi-4.jpg) top no-repeat;  background-size:.29rem .28rem;}
.poi_list li .poi_text { float:right; width:6.25rem;}
.poi_list li .poi_text span { display:block; width:6.25rem; font-size:.3rem; color:#fe6700; padding-bottom:.05rem;}
.poi_list li .poi_text h3 { float:left; width:3.6rem; font-size:.24rem; color:#999999}
.poi_list li .poi_text samp { float:right; width:2.1rem; font-size:.24rem; color:#999999; margin-right:.2rem;}
.poi_list li .poi_text .i { color:#51a1da;}

.poi_gz { width:7.2rem; margin:auto; overflow:hidden;}
.poi_gz img { width:7.2rem;}
.fi_gz { width:6.8rem; margin:auto;}
.fi_gz img { width:6.8rem; margin-top:.4rem;}
.fi_gz div samp { float:left; width:.3rem; height:.3rem; border-radius:50%; text-align:center; line-height:.32rem; font-size:.24rem; color:#ffffff; background:#fe6700; margin-top:.55rem;}
.fi_gz div span { float:right; width:6.3rem; font-size:.26rem; color:#333333; line-height:.4rem; margin-top:.5rem;}
.fi_gz .fig_sp { display:block; width:5.97rem;  margin:auto; margin-top:.2rem; padding-bottom:.3rem;}
.fi_gz .fig_sp img { width:5.97rem; height:3.75rem;}
.poi_gz_an { display:block; width:2.44rem; height:.66rem; text-align:center; line-height:.66rem; font-size:.36rem; color:#ffffff; background:#ff6704; border-radius:1rem; margin:auto; margin-top:.3rem; margin-bottom:.6rem;}














